### Function

# GObject type_check_class_is_a

since: 2.0

#### Declaration

    gboolean
    g_type_check_class_is_a (
      GTypeClass* g_class,
      GType is_a_type
    )

#### Description

No description available.

Available since: 2.0

#### Parameters

`g_class`

  Type: `GTypeClass`

  No description available.

  The data is owned by the caller of the function.

`is_a_type`

  Type: `GType`

  No description available.

#### Return value

Type: `gboolean`

No description available.